#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require "csv"
data = CSV.read("shokai.csv",headers:true)
data.each do |row|
  name = row["名前"]
  birth = row["星座"]
  food = row["好きな動物"]
  role = row["役割"]
  printf("私の名前は%sです。星座は%sです。好きな動物は%sです。役割は%sです。\n",name,birth,food,role)
end
